<?php
ini_set('display_errors', 1);
$usuario_id = htmlspecialchars($_REQUEST['dxopemaex_oper']); 
$grupo_id = htmlspecialchars($_REQUEST['cgrupo_id']);

include("../../DMMYSQLG.php");

$sql = "insert into cusuario_grupo (dxopemaex_oper,cgrupo_id) values"
        . "('$usuario_id','$grupo_id')";
	//	echo $sql;
$result = @mysqli_query($con ,$sql);

if ($result){
	echo json_encode(array(
		'dxopemaex_oper' => $usuario_id,
		'cgrupo_id' => $grupo_id,
	));
} else {
	echo json_encode(array('errorMsg'=>'Hubo un error.'));
        
}
?>
